<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="Pkg"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Algemeen</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="Pkg"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a><ul><li><a href="EA_9E187217A693458593B4BC483B77322B.html">Legenda van de diagrammen</a></li><li><a href="EA_D86310E83C194a968141943A747F6D46.html">Ondersteunde processen</a></li><li><a href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html">Instrument en instrumentversies</a></li><li><a href="EA_607F1633975F4d79908AF9C21AF017B9.html">Inhoud van instrumentversies</a><ul><li><a href="EA_61016E983B974885A6CEF61D9C34F3C3.html">Objectgericht modelleren en muteren</a></li><li><a href="EA_1C06226112F44e0aB2AE68BD2C05E44C.html">Tekst</a><ul><li class="active"><a href="EA_215C5F7818F84a2285EDBC1EFD681020.html">Algemeen</a></li><li><a href="EA_59808F1148074ac3A9A383482D860909.html">Regeling</a></li><li><a href="EA_A457B7E8123F4da38C6898D8A577F50D.html">Besluit</a></li><li><a href="EA_A80657EBD24B40c098976CBB1966BB50.html">Niet-STOP gecodeerde tekst</a></li></ul></li><li><a href="EA_FCCD39A3C8514b4bBC19F00E0DFFE86D.html">Geo-informatie</a></li></ul></li><li><a href="EA_81311E5C8AD34b35B153B21B50080288.html">Consolidatie</a></li><li><a href="EA_E15D6EFB90DE4277A46E39F7FE5EFFCC.html">Begrippen en waardelijsten</a></li><li><a href="EA_elementen.html">Index</a></li></ul></li><li><a href="technische_documentatie.html">Technische documentatie</a></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
  <h1 class="title topictitle1" id="ariaid-title1">Algemeen</h1>
  <div class="body">
      <figure class="fig fignone ea_diagram" id="Pkg__B630094695DC4599A7BCB7F4126DAA5C"><figcaption><span class="fig--title-label">Figuur 1. </span>Modellering van tekst</figcaption>
<div class="p"><div class="fig imagemap"><img usemap="#d98851e20" class="image zoomable" src="img/EA_B630094695DC4599A7BCB7F4126DAA5C.png"><map name="d98851e20" id="d98851e20"><area href="#Pkg__EF18971E33DC40a8AA70859A6304B3DC" alt="Objectversie (entiteit)" title="Objectversie (entiteit)" shape="rect" coords="444,155,563,201"><area href="#Pkg__2E8595F1EB00460fBF4B1BFAFADCF767" alt="Inline element (entiteit)" title="Inline element (entiteit)" shape="rect" coords="240,297,359,343"><area href="#Pkg__A96006311DE447558E50900C7FCA768F" alt="Instrument (entiteit)" title="Instrument (entiteit)" shape="rect" coords="444,387,563,433"><area href="#Pkg__21707A82A7DD486b9D7CA5921A07CEE5" alt="Instrumentversie (entiteit)" title="Instrumentversie (entiteit)" shape="rect" coords="444,485,563,531"><area href="#Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84" alt="Inhoud-element (entiteit)" title="Inhoud-element (entiteit)" shape="rect" coords="238,205,358,252"><area href="#Pkg__0EE1394205F246a787CB4EEB96B2FFB6" alt="Tekstelement (entiteit)" title="Tekstelement (entiteit)" shape="rect" coords="74,13,193,95"><area href="#Pkg__D04DDED556684cedB91A0ABCD15FD584" alt="Structuurelement (entiteit)" title="Structuurelement (entiteit)" shape="rect" coords="232,109,351,155"><area href="#Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD" alt="Tekstreferentie (entiteit)" title="Tekstreferentie (entiteit)" shape="rect" coords="74,380,229,485"></map></div></div>
</figure>
<section class="section ea_elementen"><h2 class="title sectiontitle">Elementen</h2>
            
            <table class="table ea_element" id="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1" colspan="4">Inhoud-element</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__EF18971E33DC40a8AA70859A6304B3DC">Objectversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__0EE1394205F246a787CB4EEB96B2FFB6">Tekstelement (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__DC9B62C4072D4dca96A6F3B6CA60B063">Regeltekst (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1" colspan="3"><a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg">Regeling (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1" colspan="4">Inline element</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__0EE1394205F246a787CB4EEB96B2FFB6">Tekstelement (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__2E8595F1EB00460fBF4B1BFAFADCF767__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__A96006311DE447558E50900C7FCA768F"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="4">Instrument</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrument is een abstractie van de verschillende 
    "documenten" die door STOP beschreven worden.
  </p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__AB6FDC32D3F3474eBBE7438305EB0E26">Work (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__6C84EB40239C40799E20168539A71E46">Alleen bekend te maken informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__846D56352AFC44acAAA08E5938F1F479">Bekendmaking (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__63D800160E03495fBB8E7A09E59065FD">Besluit (entiteit)</a>, <a class="xref link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__640EE86477CF429385B0B395E9490AAD">Geo-informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_2DDB030687C74b9081D3E519FD405702.html#Pkg__57CF65DFF28D4656A545F8C9FFB9A003">Geo-informatieobject mutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__68D4DBB0EBA74407AAB03A581FB888E6">Informatief informatieobject (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__1DD171612BB8497aAE52786726F6C717">Informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__DE4A9EEBB3284206844FE8BDC741A8E2">Informatieobjectmutatie (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B102A8F7DA264c86B550E9BC4B9EE36D">Juridisch informatieobject (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__600E3BDED308437887058532C3FD1925">Kennisgeving en ter inzage legging (entiteit)</a>, <a class="xref link_ea" href="EA_A80657EBD24B40c098976CBB1966BB50.html#Pkg__4BB64E49022746918C840E8A12CB6D3C">Niet-STOP gecodeerde tekst (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__E0FD044DBCCA401983396F4DDAF87A02">Officiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__B999F481659D4a16B0FA58168E747404">Ontwerpbesluit (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__D615B0EB173A4a8886A9FED48AEFAF23">Rectificatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__E9207E2C266F47bbACD3E918249ADF16">Regeling (entiteit)</a>, <a class="xref link_ea" href="EA_A1BBB86A635B4bf6B2FCECD1CFE6A3C9.html#Pkg__9E3BA084C46446549A77BD56C62ACE5B">Te consolideren informatieobject (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"><a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__A96006311DE447558E50900C7FCA768F__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="4">Instrumentversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><div class="div">
    <p class="p">Een instrumentversie is een <a class="xref link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression</a>  
    van een <a class="xref link_ea" href="#Pkg__A96006311DE447558E50900C7FCA768F">Instrument</a>.</p>
  </div>
</td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_188A75C61FB54d108E7659F3FE5DE8F3.html#Pkg__F689C5A0EC9B4b3491F3558906741DB8">Expression (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_587A8F5146CD44d9AB6EA1BEE8573352.html#Pkg__F6CF2841BA644c418913CF3E98731186">Besluitversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__1364730C7F434e0c9B905EE4FE23E4AD">Herdruk (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg__5CE37AD33BBB4307B5983F00E49E985B">Informatieobjectversie (entiteit)</a>, <a class="xref link_ea" href="EA_E0EFE05F9FBB45c6AB2493B9FF9037EC.html#Pkg__59C8D8A8B1B74e0eA4CEB093D9CB6624">Initiële publicatie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg__78E46D48EAE345a9B0D04A7EB181FD39">Officiële-publicatieversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_536ABD5A32554df7975F845B2EB6CA5F.html#Pkg__AD66E1C1272848a3B04EE4DB3B7A8506">Ontwerpbesluitversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_212F1874134F41cc9EFE006ABEA7DC38.html#Pkg__57F08FC1CF364d579490BD4A609CFA65">Regelingversie (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"><a class="xref link_ea" href="EA_5E740899BABE47d1B62053A402064B33.html#Pkg">Consoldatie-informatie (onderwerp)</a>, <a class="xref link_ea" href="EA_AFAF97EA251247c9B2CC7B9922384BF8.html#Pkg">Consolidatie van een instrument (onderwerp)</a>, <a class="xref link_ea" href="EA_24A57166B3ED4fbcAE1C05209AF2E460.html#Pkg">Geldige regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_F150908D2094449c9308177E9A4D8D2F.html#Pkg">Geldigheid (onderwerp)</a>, <a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_ED1B61D3297C4ae6BD9A4FDB6BDF83F9.html#Pkg">Informatieobjectversie (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_1A45BBE5EC4F4bb2BBD7F5E701CE0479.html#Pkg">Instrument en instrumentversies (onderwerp)</a>, <a class="xref link_ea" href="EA_15FA51503E5447948D3ADC6FF42AD79E.html#Pkg">Juridisch borgen van plannen (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref link_ea" href="EA_93CB8E590C2B43829E3E007614134DE4.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_E071E43092384cd394D942ECD77D959F.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_EC4DE25BFB1341e6B632337DAF9C2791.html#Pkg">Metadata (onderwerp)</a>, <a class="xref link_ea" href="EA_0981F8585C5546bf8A3CB290EB96923D.html#Pkg">Modules en revisies (onderwerp)</a>, <a class="xref link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_E8EDA73EF3B842a9AB27E3B3E23B1470.html#Pkg">Officiële-publicatieversie (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__21707A82A7DD486b9D7CA5921A07CEE5__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__EF18971E33DC40a8AA70859A6304B3DC"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="4">Objectversie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"><a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__1BF8A4FF9A0146c59BC4F386FA23C0E2">Aanhef (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EC9735955C6B474aB434CBA603322F5D">Algemene toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__973B681F18854d24A240B801CD7B3F16">Artikelgewijze toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__C91350C130EE4c418AB67423D6B77623">Bijlage (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84">Inhoud-element (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__AA6EA2DAEBBD470a988F32253B351087">Lichaam (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_4B8D0B2D93B743069F927FD0F26A99DE.html#Pkg__7C5BE984FA2D4a0b8BCD816E8FF23677">Locatie (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__F8D13BD5EAA24ad9B45D433BC372E458">Motivering (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EDB89368CC57423eA3E74C93D1DD1B21">Regelingopschrift (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__DC9B62C4072D4dca96A6F3B6CA60B063">Regeltekst (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__07204A6547F843a7BDBE3F6A27CD3353">Sluiting (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__D04DDED556684cedB91A0ABCD15FD584">Structuurelement (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__4D78B1513CB046b083118B49BC086979">Toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__623DCC40C42741cc8C52D510CB46EEAC">WijzigBijlage (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"><a class="xref link_ea" href="EA_0C48F87B241441c185C510F3BC23A871.html#Pkg">Historie van een object (onderwerp)</a>, <a class="xref link_ea" href="EA_5ED09C2AD4BE438e95AFF510773407C0.html#Pkg">Juridische borging van regelgeving (onderwerp)</a>, <a class="xref ea_eltpackages_default link_ea" href="EA_C966BB1FF80841f6A587C16FB89171B2.html#Pkg">Objectgericht modelleren (onderwerp)</a>, <a class="xref link_ea" href="EA_1F41E8E7749D4f44A0873F2F6C3E7B91.html#Pkg">Objectgericht muteren (onderwerp)</a>, <a class="xref link_ea" href="EA_C2BA68980D7C430380A9706FEA84619C.html#Pkg">Samenhang met toestanden (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__2F27A4E910FC43e0B5D9FB01B9539009">
                            <td class="entry ea_attribuut_naam" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">wId</td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">string</td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__EF18971E33DC40a8AA70859A6304B3DC__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__D04DDED556684cedB91A0ABCD15FD584"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1" colspan="4">Structuurelement</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1">Specialisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="#Pkg__EF18971E33DC40a8AA70859A6304B3DC">Objectversie (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__0EE1394205F246a787CB4EEB96B2FFB6">Tekstelement (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1" colspan="3"><a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__1BF8A4FF9A0146c59BC4F386FA23C0E2">Aanhef (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EC9735955C6B474aB434CBA603322F5D">Algemene toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__973B681F18854d24A240B801CD7B3F16">Artikelgewijze toelichting (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__C91350C130EE4c418AB67423D6B77623">Bijlage (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__AA6EA2DAEBBD470a988F32253B351087">Lichaam (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__F8D13BD5EAA24ad9B45D433BC372E458">Motivering (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EDB89368CC57423eA3E74C93D1DD1B21">Regelingopschrift (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__07204A6547F843a7BDBE3F6A27CD3353">Sluiting (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__4D78B1513CB046b083118B49BC086979">Toelichting (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__623DCC40C42741cc8C52D510CB46EEAC">WijzigBijlage (entiteit)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__D04DDED556684cedB91A0ABCD15FD584__entry__1" colspan="3"></td>
                    </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__0EE1394205F246a787CB4EEB96B2FFB6"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1" colspan="4">Tekstelement</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row">
                            <td class="entry ea_genspec_titel" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">Generalisatie van</td>
                            <td class="entry ea_genspec_lijst" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1" colspan="3"><a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__1BF8A4FF9A0146c59BC4F386FA23C0E2">Aanhef (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EC9735955C6B474aB434CBA603322F5D">Algemene toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__973B681F18854d24A240B801CD7B3F16">Artikelgewijze toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__C91350C130EE4c418AB67423D6B77623">Bijlage (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__EFB61EDA65E44c5fA6E13F44D4B2BC84">Inhoud-element (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__2E8595F1EB00460fBF4B1BFAFADCF767">Inline element (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__AA6EA2DAEBBD470a988F32253B351087">Lichaam (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__F8D13BD5EAA24ad9B45D433BC372E458">Motivering (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__EDB89368CC57423eA3E74C93D1DD1B21">Regelingopschrift (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__DC9B62C4072D4dca96A6F3B6CA60B063">Regeltekst (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__07204A6547F843a7BDBE3F6A27CD3353">Sluiting (entiteit)</a>, <a class="xref ea_genspec_direct link_ea" href="#Pkg__D04DDED556684cedB91A0ABCD15FD584">Structuurelement (entiteit)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg__4D78B1513CB046b083118B49BC086979">Toelichting (entiteit)</a>, <a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg__623DCC40C42741cc8C52D510CB46EEAC">WijzigBijlage (entiteit)</a></td>
                        </tr>
                        <tr class="row">
                            <td class="entry ea_eltpackages_titel" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">Zie ook</td>
                            <td class="entry ea_eltpackages_lijst" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1" colspan="3"><a class="xref link_ea" href="EA_A457B7E8123F4da38C6898D8A577F50D.html#Pkg">Besluit (onderwerp)</a>, <a class="xref link_ea" href="EA_59808F1148074ac3A9A383482D860909.html#Pkg">Regeling (onderwerp)</a></td>
                        </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__A027C93D478A42729E00F43466797D6A">
                            <td class="entry ea_attribuut_naam" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">wId</td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">string</td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het <em class="ph i">wId</em> van een tekstelement is een identificatie van een onderdeel van de tekst
      die gelijk is in alle versies van het tekstdocument. Het <em class="ph i">wId</em> is in verschillende
      instrumentversies gelijk, ook als de structuur van de tekst wijzigt, en identificeert daarmee
      over de verschillende versies heen een tekstonderdeel met dezelfde inhoud, al kan de inhoud in
      de loop van de tijd evolueren. Het <em class="ph i">wId</em> is uniek binnen een tekstcomponent van een
      instrument. </p>
  </div>
  </div>
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__3EC031460BC542c980503C4F298317B8">
                            <td class="entry ea_attribuut_naam" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">eId</td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">string</td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__0EE1394205F246a787CB4EEB96B2FFB6__entry__1">
                                <div class="div"><div class="div">
    <p class="p">Het <em class="ph i">eId</em> van een tekstelement is een identificatie van een onderdeel van de tekst,
      gebaseerd op de positie van het onderdeel binnen de tekst. Het <em class="ph i">eId</em> is in verschillende
      instrumentversies gelijk, zolang de structuur van de tekst ongewijzigd blijft. Het
      identificeert over de verschillende versies heen een tekstonderdeel dat op dezelfde positie in
      de tekst staat, maar niet noodzakelijk dezelfde inhoud heeft. Het <em class="ph i">eId</em> is uniek binnen
      een tekstcomponent van een instrumentversie. </p>
  </div>
  </div>
                                </td>
                         </tr>
                    </tbody></table>
            <table class="table ea_element" id="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD"><caption></caption><colgroup><col style="width:13.333333333333334%"><col style="width:13.333333333333334%"><col style="width:6.666666666666667%"><col style="width:66.66666666666666%"></colgroup><thead class="thead">
                        <tr class="row">
                            <th class="entry ea_element_naam" id="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1" colspan="4">Tekstreferentie</th>
                        </tr>
                    </thead><tbody class="tbody">
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">Definitie</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">Beschrijving</td>
                        <td class="entry ea_element_beschrijving" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1" colspan="3"></td>
                    </tr>
                    <tr class="row">
                        <td class="entry ea_doc_titel" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">Gerelateerd aan</td>
                        <td class="entry ea_relatedlinks_lijst" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1" colspan="3"></td>
                    </tr>
                        <tr class="row ea_attribuut_header">
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1"><strong class="ph b">Eigenschappen</strong></td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1"><strong class="ph b">Type</strong></td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1"><strong class="ph b">Kardinaliteit</strong></td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1"><strong class="ph b">Beschrijving</strong></td>
                        </tr>
                        <tr class="row ea_attribuut" id="Pkg__0B70C49302F143c486AC9A370C03F17C">
                            <td class="entry ea_attribuut_naam" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">URI</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1"><a class="xref link_ea" href="EA_BD0B9B5F34C548eeB092538800D54713.html#Pkg__8DBA840974F643be8EEACBBB4954F8DD">STOP identificatie (entiteit)</a></td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__1420B09F91A047f08BD77CC7125E034F">
                            <td class="entry ea_attribuut_naam" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">Label</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">string</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">1..1</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">
                                </td>
                         </tr>
                        <tr class="row ea_attribuut" id="Pkg__09F0526450D04d72AABD5FEAB0507ADC">
                            <td class="entry ea_attribuut_naam" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">eId</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">string</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">0..1</td>
                            <td class="entry" headers="Pkg__653A26FBDD2E4698A6A2099CC0BCC9FD__entry__1">
                                </td>
                         </tr>
                    </tbody></table>
        </section>
  </div>
</article></main></body></html>